Subject: [Captive-portals] Milestones changed for capport WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 17 Jul 2018 08:38:20 -0700

Changed milestone "Protocol to discover and interact with a Captive Portal",
set due date to December 2018 from August 2018.

Changed milestone "API for Captive Portal Interaction", set due date to
December 2018 from August 2018, added draft-ietf-capport-api to milestone.

URL: https://datatracker.ietf.org/wg/capport/about/